<STYLE TYPE="text/css">
	.INIT {}

/*
	Everything below here handles the formatting for a micro site.
*/		

	BODY {
		margin	: 0px 0px 0px 0px;
		background-color: #cccccc;		
	}


	.HEADER {
		border-bottom	: 1px solid black;
		height			: 15px;
		padding			: 0px 0px 0px 0px;
		background-color: #000000;
	}

	.MAIN {
		background-color: #cccccc;
	}
	
	.CompanyAddress {
		color		: #333333;
		font-family : Arial, Geneva, sans-serif;
		font-size 	: 11px;		
		padding		: 10px 15px 10px 15px;
		width		: 120px;
	}	
	
	.CompanyAddressEmail {
		color		: #d78100;
		font-size 	: 11px;
	}	
	
	.CompanyAddressLabel {
		font-weight	: bold;		
	}		
		
		
	#CompanyInfoPanel {
		background-color 	: #FFFFFF;	
		border				: 1px solid black;
		margin				: 15px 0px 15px 0px;
		padding				: 10px 15px 10px 15px;
	}	
	
	.CompanyName {
		color		: #000000;
		font-family : Arial, Geneva, sans-serif;
		font-size 	: 12px;	
		font-weight : bold;
		text-align	: left;		
	}
	
	.CompanyProfile {
		color: #666666;
		font-family : Arial, Geneva, sans-serif;
		font-size : 12px;	
		font-weight : normal;
	}		
	
	#CopyrightInfo {
		color: #414141;
		font-family : Arial, Geneva, sans-serif;
		font-size : 12px;
		text-decoration: none;
		text-align		: left;
	}		

		
	#PoweredByLink {
		color: #ffffff;
		font-family : Arial, Geneva, sans-serif;
		font-size : 10px;
		text-decoration: none;
	}	
	
	
/*
	Everything below here handles the formatting of the vehicle information
	The template used is the same as for all client sites so class names are fixed as is
*/	

	A {
		color: #0000ff;
		font-family : Arial, Geneva, sans-serif;
		font-size : 12px;
		text-decoration: none;
	}	

	.COLUMNHEADER, TD.COLUMNHEADER {
		font-family : Arial, Geneva, sans-serif;
		font-size : 11px;
		font-style : italic;
		font-weight : bold;
		color : #FFFFFF;
		text-decoration : none;
		background-color : #c1c1c1;
	}

	.COLUMNHEADER:HOVER {
		color : ffffce;
	}



	.FUNCTIONBAR {
		background-color : #000000;
		height : 22px;
		line-height : 14px;
	}

	.FUNCTIONBARTEXT {
		font-family : Arial, Geneva, sans-serif;
		font-size : 11px;
		font-style : normal;
		font-weight : normal;
		color : #ffffff;
		line-height : 14px;
	}

	.FUNCTIONBARRECORDNAVIGATION, .FUNCTIONBARRECORDNAVIGATION:VISITED {
		font-family : Arial, Geneva, sans-serif;
		font-size : 11px;
		font-weight : bold;
		color : #FFFFFF;
		text-decoration: none;
	}

	.FUNCTIONBARRECORDNAVIGATION:HOVER{
		color : #ffffce;
	}



	H1 {
		font-family : Verdana, Geneva, sans-serif;
		font-size : 12px;
		font-style : normal;
		font-weight : bold;
		color : #444444;
		margin-top : 0px;
		line-height: 18px
	}

	H2 {
		font-family : Verdana, Geneva, sans-serif;
		font-size : 16px;
		font-style : italic;
		font-style : bold;
		color : #FFFFFF;
		padding-bottom : 3px;
		padding-top : 0px;
		margin-top : 0px;
		margin-bottom : 0px;
	}



	INPUT, .INPT, SELECT{
		font-family : Arial, Geneva, sans-serif;
		font-size : 10px;
		color : #363636;
	}

	.INFO {
		font-family : Arial, Verdana, Geneva, sans-serif;
		font-size : 12px;
		font-style : normal;
		font-weight : normal;
		color : #666666;
	}

	.LABEL {
		font-family : Arial, Verdana, Geneva, sans-serif;
		font-size : 12px;
		font-style : normal;
		font-weight : bold;
		color : #666666;
	}


	.LIST {
		border-left: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
	}

	.LISTFOOTERBAR {
		color : #ffffff;
		font-family : Arial, Geneva, sans-serif;
		font-size : 9px;
		font-style : italic;
		font-weight : normal;
		background-color : transparent;
	}

	.LISTFOOTERRECORDNAVIGATION, .LISTFOOTERRECORDNAVIGATION:VISITED {
		font-family : Arial, Geneva, sans-serif;
		font-size : 11px;
		font-style : italic;
		font-weight : bold;
		color : #666666;
		text-decoration: underline;
	}

	.LISTFOOTERRECORDNAVIGATION:HOVER{
		color : #ffffce;
	}

	.LISTITEM {
		font-family : Verdana, Geneva, sans-serif;
		font-size : 10px;
		font-style : normal;
		color : #666666;
		line-height : 12px;
		padding-top:5px;
		padding-left:4px;
		padding-bottom:5px;
		text-decoration: none;
	}

	.LISTROW1 {
		background-color : #ffffce;
	}

	.LISTROW2 {
		background-color : #ffffff;
	}

	.LISTROWHIGHLIGHT, .LISTROWCELLHIGHLIGHT
	{
		cursor : pointer;
		font-family : Verdana, Geneva, sans-serif;
		font-size : 10px;
		font-style : normal;
		color : #FFFFFF;
		background-color: #b2b2b2;
		line-height : 12px;
		padding-top:5px;
		padding-left:4px;
		padding-bottom:5px;
	}



	.MANUFACTURERBAR {
		border: 0px solid #DDDDDD;
		padding-top:1px;
		padding-bottom:2px;
	}

	.MANUFACTURERBARTEXT {
		font-family : Arial, Geneva, sans-serif;
		font-size : 12px;
		font-style : italic;
		font-weight : bold;
		color : #000000;
		line-height : 14px;
	}


	.OPTION, .OPTION:VISITED {
		color : #0000CC;
		font-family : Arial, Geneva, sans-serif;
		font-size : 11px;
		font-style : normal;
		text-decoration: none;
	}

	.OPTION:HOVER {
		text-decoration : underline;
	}



	.PANEL {
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		background-color : #ffffce;
		padding-left:5px;
		padding-right:5px;
	}

	.PANELHEADER {
		border-top: 1px solid #000000;
		border-left: 1px solid #000000;
		border-right: 1px solid #000000;
		background-color : #000000;	
		color : #FFFFFF;
		font-family : Arial, Geneva, sans-serif;
		font-size : 13px;
		font-style : normal;
		font-weight : bold;		
		height:26px;
		padding-left:15px;
		padding-right:15px;
	}

	.PANELHEADERTEXT {
		color : #FFFFFF;		
		font-family : Arial, Geneva, sans-serif;
		font-size : 13px;
		font-style : normal;
		font-weight : bold;
		padding-left : 3px;
		padding-right : 3px;
	}

	.SMALLTEXT {
		font-family : Arial, Geneva, sans-serif;
		font-size : 9px;
		font-style : normal;
		color : #666666;
		margin-top : 6px;
	}
	
</STYLE>